extends ../../../_layoutEter.pug
include ../../../includes/dimGen.pug

mixin dim(dimName, dimLevels, dimPath = "")
  +dimGen("eternalfest/contrees/templeOublie", dimPath, dimName, dimLevels)

block content
    .eter
        h1 Le Temple Oublié, le Sanctuaire des Abysses
        +dim(3, 22, "2.0.89.20.(18;9).")
        include ../../../includes/br.pug
